package com.ruoyi.web.v1.DTO;


public class HookBindDetailDTO {
    private String slaughterCode;
    private String hookNo;
    private Long distributeBatchId;
    private Long entranceBatchId;
    private String purchaserName;
    private String supplierName;
    private String animalCertNo;
    // slaughterCode
    public String getSlaughterCode() {
        return slaughterCode;
    }

    public void setSlaughterCode(String slaughterCode) {
        this.slaughterCode = slaughterCode;
    }

    // hookNo
    public String getHookNo() {
        return hookNo;
    }

    public void setHookNo(String hookNo) {
        this.hookNo = hookNo;
    }

    // distributeBatchId
    public Long getDistributeBatchId() {
        return distributeBatchId;
    }

    public void setDistributeBatchId(Long distributeBatchId) {
        this.distributeBatchId = distributeBatchId;
    }

    public Long getEntranceBatchId() {
        return entranceBatchId;
    }

    public void setEntranceBatchId(Long entranceBatchId) {
        this.entranceBatchId = entranceBatchId;
    }

    // purchaserName
    public String getPurchaserName() {
        return purchaserName;
    }

    public void setPurchaserName(String purchaserName) {
        this.purchaserName = purchaserName;
    }

    // supplierName
    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }

    // animalCertNo
    public String getAnimalCertNo() {
        return animalCertNo;
    }

    public void setAnimalCertNo(String animalCertNo) {
        this.animalCertNo = animalCertNo;
    }
}
